<?php
define('_IN_JOHNCMS', 1);
$textl = 'Ob-Havo | Xorijiy Mamlakatlar';
require_once ("../incfiles/core.php");
require_once ("../incfiles/head.php");
header("Content-type:text/html; charset=utf-8");
echo '<div class="phdr"><b>Ob-Havo | Xorijiy Mamlakatlar</b></div>';

$file=file_get_contents('http://ka4ka.ru/info/forecast/?'.$_SERVER['QUERY_STRING']);
$file=str_replace('img/like.png','http://my-spaces.ru/xstatus/img/like.png', $file);
$file=str_replace('topmenu','menu', $file);
$file=str_replace('list1','menu', $file);
$file=str_replace('list2','menu', $file);
$file=str_replace('/info/forecast/','', $file);
$file=str_replace('item-wrap','menu', $file);
$file=str_replace('block-title-wrap','phdr', $file);
$file=str_replace('index.php','all.php',$file);
$file=str_replace('img-new/','http://ka4ka.ru/info/forecast/img-new/', $file);
$file = preg_replace('|<?xml version="1.0"(.*?)</head>|si','',$file);
$file = preg_replace('|Назад, к разделам(.*?)</html>|si','</div>',$file);


echo $file;
echo '</div>';
require_once ("../incfiles/end.php");
?>

